package com.brilliance.isc.convert.other;

import com.brilliance.isc.swift.objmtconvert.annotation.TagName;

/**
 * @author gechengyang
 * @date 2023/3/6
 */
public class TestB extends  TestA {

    @TagName("argb")
    private String argB;

    public String getArgB() {
        return argB;
    }

    public void setArgB(String argB) {
        this.argB = argB;
    }
}
